#fiche { position:relative; }

.lienODRimage { margin:30px 0 30px 0; display: block;}

#fiche .content { padding-top:15px; }

#fiche .brand-more {
	background-color: #FFFFFF;
	width: 100%;
	padding: 15px 0;
	display: flex;
	flex-flow: wrap;
}

#fiche .brand-more>a {
	width: 100%;
	display: inline-block;
}
#fiche .brand-more a img{
	display: block;
	margin: 0 auto;
}
#fiche .brand-more .brand_link, #fiche .brand-more .brand-info {
	width: 48%;
	margin: 0;
	padding: 5px 0;
	font-weight: 500;
}

#fiche .brand-more .brand_link {
	text-align: right;
	padding-right: 2%;
}

#fiche .brand-more .brand-info {
	text-align: left;
	padding-left: 2%;
}

#fiche .brand-more .brand_link a, #fiche .brand-more .brand-info a {
	color: black;
	text-transform: uppercase;
}
#fiche .brand-more .brand_link a:hover, #fiche .brand-more .brand-info a:hover {
	text-decoration: underline;
}

#fiche .tabs {
	position: relative;
	background-color: white;
	line-height:48px;
}
#fiche .tabs:before {
	content: "";
	height: 1px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	background: #E1E1E1;
}

.productAssociated {
	height: 26px !important;
}

#LienDesc {
	border-left: none !important;
}

#fiche .tabs .tab {
	float:left;
	text-transform:uppercase;
	text-align:center;
	font-weight:400;
	font-size: 18px;
	color: #969696;
	width:auto;
	padding: 0 20px;
	cursor:pointer;
	background-image: url('../img/sep.png');
	background-repeat: no-repeat;
	background-position: right 10%;
}
.listecat  a {
    color: #bf0a28;
	font-size: 13px;
}

.listecat td {
    width: 51%;
}
.listecat {
    padding-left: 15px;
	width: 100%;
}
.CategoryRelated {
    background-color: #ededed;
    font-size: 13px;
    padding: 10px;
    text-align: left;
}
#fiche .tabs .tab:last-child {
	background-image: none;
}

#fiche .tabs .tab.selected {
	position: relative;
	background: white;
	color:#bf0a28;
	height: 48px;
	font-weight: 500;
	border-bottom: #E1E1E1 1px solid;
}
#fiche .tabs .tab.selected:after {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 48px;
    width: 97px;
    height: 8px;
	background-image:  url('../img/ligne_btn-actif.png');
}


/*#fiche .tabs .tab:after {
	content: "";
	display: block;
	width: auto;
	border: 1px solid #43474f;
}*/

#fiche .tabs h3 {
	font-weight: normal;
	font-size: inherit;
	margin: 0;
}


#fiche .contentTabWrapper {background:#fff;padding-top: 25px;}
#fiche .contentTabWrapper ul.reviews { border:none;background:transparent; }

#fiche .contentTabWrapper .contentTab .TabDescription {width: 963px;margin: 0 auto 10px;}
#fiche .contentTabWrapper .contentTab { display:none;width: 963px;margin: 0 auto; }
#fiche .contentTabWrapper .contentTab.selected { display:block; }

.productDesc { padding:20px 0; }
.productDesc ul { list-style-position: outside;list-style-type: disc; }
.productDesc ul li { display: list-item; }
#fiche .picto {
	border: 1px solid #ccc;
}

#fiche .picto {
	height: 85px;
	width: 100%;
	margin-bottom: 20px;
}


#fiche .picto .brand,
#fiche .picto .warranty {
	text-align: center;
	float: left;
}

#fiche .picto .brand img {
	height: 84px;
}



#fiche .picto .brand {
	border-right: 1px solid #ccc;
}
#fiche .picto .brand {
	width: 265px;
}

#fiche .picto .parms {
	margin: 13px;
}

#fiche .picto .parms img {
	margin: 0 15px 0 15px;
}

#fiche #online_warning,  #fiche #restriction_shipping{
	width: 960px;
	margin: 10px 10px 10px 10px;
	padding: 15px 0 10px 10px;
	background-color: #ecbdc4;
	border: 1px solid #af3146;
	text-align:justify;
}

#fiche #online_warning p, #fiche #restriction_shipping p {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 12px;
}

#fiche #online_warning b.title, #fiche #restriction_shipping b.title {
	font-size: 18px;
	color: #af3146;
}
#fiche #restriction_shipping b.title {	
	color: #ff8232;
}
#fiche #restriction_shipping{
	background-color: #ffe6d6;
	border: 1px solid #FF8232;	
}
#restriction_shipping span.infosSup{
	font-size: 10px;
	display:block;
	margin-top:10px;
}
#fiche #online_warning span.exclamation, #fiche #restriction_shipping span.exclamation {
	font-size: 35px;
	color: #FFF;
	font-family:"Arial Black", arial-black, sans-serif;
	margin-right: 5px;
	font-weight: bold;
}


#fiche .package {
	margin-top: 10px;
	background-color: #d6d6d6;
	border-top: 1px solid #515151;
	padding: 15px;
}
#fiche .package b.title {
	color: #a21927;
}
#fiche .package ul li {
	width: 307px;
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#fiche .ficheDescriptif { text-align:justify;}

.bloc_adv img { margin-top:10px; }
.ficheInfoComplementaire { margin:10px 0;}
.loading{
	background: url(/img/ajax-loader.gif) no-repeat 50% 50%;
	width: 100%;
	height: 50px;
}

#fiche .ficheDescriptif h2 {  color:#009dd3;text-transform: none;font-size: 18px;display:block;margin-bottom:5px;float:none;font-weight:500;}